Subject: RE: Remove Project Specific Letting for I-2513 B&D
From: "Gaddy, Michelle H" <[email-masked]>
To: "Lawrence, Joseph R" <[email-masked]>, "Boulos, Leila" <[email-masked]>
Cc: "Tharrington, Emmette B" <[email-masked]>, "Moneyham, Nathaniel S" <[email-masked]>, "Stroup, Robert J" <[email-masked]>, "Payne, Thomas G" <[email-masked]>, "Jones, Wiley W" <[email-masked]>, "Brooks, Troy B" <[email-masked]>
Date: Thu, 22 Feb 2024 19:53:15 +0000

Robert/Thomas,

Can you update the future CEI advertisement list to reflect 05/01/2024 as the anticipated date for I-2513B&D?  Let us know if you have any questions or concerns regarding this change.

Thank you,
Michelle H. Gaddy, P. E.
State Construction Operations Engineer
Construction Unit
North Carolina Department of Transportation
(919) 707-2490
[email-masked]<mailto:[email-masked]>

1 South Wilmington Street
1543 Mail Service Center
Raleigh, North Carolina 27699-1543

[State Seal_black]

From: Lawrence, Joseph R <[email-masked]>
Sent: Thursday, February 22, 2024 2:50 PM
To: Boulos, Leila <[email-masked]>; Gaddy, Michelle H <[email-masked]>
Cc: Tharrington, Emmette B <[email-masked]>; Moneyham, Nathaniel S <[email-masked]>; Stroup, Robert J <[email-masked]>
Subject: RE: Remove Project Specific Letting for I-2513 B&D

Michelle/Leila,

After further conversation between Boyd and Nathan it has been decided to still advertise the project specific CEI contract for I-2513 B&D, but we will need to push it out 60 days.  So instead of advertising it the first of March we would push it out to the first of May.  If you have any questions, please let me know.

Joseph(Jody) Lawrence
Assistant Division Construction Engineer
Division13
North Carolina Department of Transportation

828 250 3000
[email-masked]<mailto:[email-masked]>

55 Orange Street
Asheville, NC 28801

 [NC_State_Seal_Gold_Email]

Email correspondence to and from this address is subject to the
North Carolina Public Records Law and may be disclosed to third parties.
_____________________________________________________________

From: Lawrence, Joseph R
Sent: Thursday, February 22, 2024 10:06 AM
To: Boulos, Leila <[email-masked]<mailto:[email-masked]>>; Gaddy, Michelle H <[email-masked]<mailto:[email-masked]>>
Cc: Tharrington, Emmette B <[email-masked]<mailto:[email-masked]>>
Subject: Remove Project Specific Letting for I-2513 B&D

Michelle,

Due to circumstances resulting from the bid opening for I-2513 B&D we need to cancel the proposed Project Specific Inspection proposal from the anticipated let list.  The Division will revisit letting this proposal at a later date.  If you or Leila have any questions please feel free to contact me.

Joseph Lawrence

Assistant Division Construction Engineer

Division13

North Carolina Department of Transportation

828 250 3000

[email-masked]<mailto:[email-masked]>

55 Orange Street

Asheville, NC 28801

Email correspondence to and from this address is subject to the

North Carolina Public Records Law and may be disclosed to third parties.

________________________________

Email correspondence to and from this sender is subject to the N.C. Public Records Law and may be disclosed to third parties.